"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Access Key ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Secret Access Key";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "In Bearbeitung";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Aktiv";

"eu-west-1" = "EU (Irland)";
"eu-west-2" = "EU (London)";
"eu-west-3" = "EU (Paris)";
"eu-north-1" = "EU (Stockholm)";
"eu-south-1" = "EU (Milan)";
"us-east-1" = "US East (Northern Virginia)";
"us-west-1" = "US West (Nord-Kalifornien)";
"us-west-2" = "US West (Oregon)";
"ap-southeast-1" = "Asien (Singapur)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";
"sa-east-1" = "South America (São Paulo)";
"ap-southeast-2" = "Asia Pacific (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "US East (Ohio)";
"ap-northeast-2" = "Asia Pacific (Seoul)";
"ap-south-1" = "Asia Pacific (Mumbai)";
"ap-east-1" = "Asia Pacific (Hong Kong)";
"ca-central-1" = "Canada (Montreal)";
"cn-north-1" = "China (Peking)";
"cn-northwest-1" = "China (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Africa (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Download (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Eigener Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "Der Bucket hat keine Website Konfiguration";

/* Storage class */
"STANDARD" = "Standard Amazon S3 Speicher";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "One Zone-Infrequent Access";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Google Account E-Mail";
"Google Account Password" = "Google Account Passwort";

/* MFA */
"Multi-Factor Authentication" = "Multi-Faktor Authentisierung (MFA)";
"MFA Serial Number" = "MFA Seriennummer";
"MFA Authentication Code" = "MFA Authentisierungscode";

/* ACL Editing */
"Canonical User ID" = "Benutzer ID";
"Email Address" = "Email Adresse";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Customer Email Address";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Account Email Address";
"Google Group Email Address" = "Google Group Email Address";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Alle";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Besitzer";

/* Signed URL Expiry */
"Pre-Signed" = "Signierte";
"Expires {0}" = "Gültig bis {0}";

/* HTTP Metadata */
"Custom Header" = "Custom Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} Invalidierungen in Arbeit";
"{0} invalidations completed" = "{0} Invalidierungen abgeschlossen";

"Bucket name is not DNS compatible" = "Bucket Name ist nicht DNS kompatibel";

/* Lifecyle configuration */
"after {0} Days" = "nach {0} Tagen";
